Subject: Re: [bug#38149] [WIP] gnu: Add qgis.

From: Wiktor Żelazny <[email-masked]>
Date: Mon, 30 Dec 2019 16:40:25 +0100

On Tue, Dec 10, 2019 at 10:38:40PM +0530, Arun Isaac wrote:

> > Impressive. Unfortunately, I could not test it because of busyness
> > and the savannah issue.
>
> No problem! Take your time. I am working on the tests now. That will
> likely take another eternity, but I'm making steady progress.

Hi,

I built it today. It builds! It works! Good luck with the tests.
Crossing fingers so that your definition gets merged as some point.

Thanks for saving the day,

WŻ